.bodystyle {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000099;
	}
	
a { font-size: 13px; color: #0033ff; text-decoration: none; }

.ueberschrift {
	font-size: 26px;
	color: #CC0000;
}

.ueberschrift A:hover{
	font-size: 26px;
	color: #ff9900;
}

.kopfzeile {
	font-size: 18px;
	color: #000099;
}

.bildunterschrift {
	font-size: 9px;
	color: #666666;
}

.ruefarestplaetze {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FF9900;
	}
	
.ruefaausverkauft {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FF0000;
	text-decoration: line-through;
	}

h1 {
	font-size: 9px;
}

h2 {
	font-size: 12px;
}

h3 {
	font-size: 18px;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 25px;
}

h6 A{
    font-size: 26px;
	color: #CC0000;
}
	
h6 A:hover{
	font-size: 26px;
	color: #ff9900;
}

A:hover {
color: #ff9900;
text-decoration: none;
}

A.visited {
color : #0033ff;
text-decoration: none;
}

td { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 13px; color : #000099; text-align: left; }

th { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 13px; color : #000099; }